/* GTK - The GIMP Toolkit
 * eggprintersettings.c: Printer Settings
 * Copyright (C) 2005, Red Hat, Inc.
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#include "eggprintersettings.h"
#include <string.h>

typedef struct _EggPrinterSettingsClass EggPrinterSettingsClass;

#define EGG_IS_PRINTER_SETTINGS_CLASS(klass)  (G_TYPE_CHECK_CLASS_TYPE ((klass), EGG_TYPE_PRINTER_SETTINGS))
#define EGG_PRINTER_SETTINGS_CLASS(klass)     (G_TYPE_CHECK_CLASS_CAST ((klass), EGG_TYPE_PRINTER_SETTINGS, EggPrinterSettingsClass))
#define EGG_PRINTER_SETTINGS_GET_CLASS(obj)   (G_TYPE_INSTANCE_GET_CLASS ((obj), EGG_TYPE_PRINTER_SETTINGS, EggPrinterSettingsClass))

struct _EggPrinterSettings
{
  GObject parent_instance;
};

struct _EggPrinterSettingsClass
{
  GObjectClass parent_class;
};

G_DEFINE_TYPE (EggPrinterSettings, egg_printer_settings, G_TYPE_OBJECT)

static void
egg_printer_settings_finalize (GObject *object)
{
  G_OBJECT_CLASS (egg_printer_settings_parent_class)->finalize (object);
}

static void
egg_printer_settings_init (EggPrinterSettings *settings)
{
}

static void
egg_printer_settings_class_init (EggPrinterSettingsClass *class)
{
  GObjectClass *gobject_class = (GObjectClass *)class;

  gobject_class->finalize = egg_printer_settings_finalize;
}

EggPrinterSettings *
egg_printer_settings_new (void)
{
  return g_object_new (EGG_TYPE_PRINTER_SETTINGS, NULL);
}

EggPrinterSettings *
egg_printer_settings_copy (EggPrinterSettings *other)
{
  EggPrinterSettings *settings;

  g_return_val_if_fail (EGG_IS_PRINTER_SETTINGS (other), NULL);

  settings = egg_printer_settings_new ();
  return settings;
}
